FAQ durchsuchen

Welche PHP-Versionen stehen zur Verfügung?

PHP steht in einer Auswahl an verschiedenen „Stable“, „Latest“ und „Legacy“-Versionen zur Verfügung (derzeit 5.6,7.0, 7.1 und 7.2) „Stable“ sind die stabilen und zur allgemeinen Verwendung empfohlenen Unterversionen der betreffenden PHP-Version, „Latest“ die aktuellsten möglichen Unterversionen, „Legacy“ sind eigentlich veraltete Unterversionen, die aber aus Kompatibilitätsgründen noch zur Verfügung gestellt werden.

An der Version 7.0 ist PCNTL aktiviert.

Neu bestellte Domains erhalten standardmäßig die aktuellst verfügbare PHP-Version zugewiesen.

Die PHP-Version 5.6 wird im Laufe des Jahres 2019 entfallen

Schreibe einen Kommentar